@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

/*MAQUETADO*/
body{
    background-image: url(https://i.pinimg.com/474x/c7/c1/69/c7c1697f0205aad34eb5209ecb1c0beb.jpg);
}

main{
    background-color: rgb(255, 255, 255);
    display: grid;
    place-content: center;
    grid-template-columns: repeat(5, 1fr)
}

header{
    display: grid;
    grid-column-start: 2;
    grid-column-end: 5;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 70px 100px;
}

img{
    grid-row-start: 1;
    grid-row-end: 2;
    grid-column-start: 2;
    grid-column-end: 2;
    display: block;
    margin: auto;
    margin-top: 15px;
}

h1{
    grid-row-start: 2;
    grid-row-end: 3;
    grid-column-start: 1;
    grid-column-end: 4;
}

form{
    display: grid;
    grid-column-start: 2;
    grid-column-end: 5;
    grid-template-columns: repeat(3, 1fr);
}

div{
    grid-column-start: 2;
    grid-column-end: 3;
    display: inline-block;
    margin: auto;
}

footer{
    display: grid;
    grid-column-start: 2;
    grid-column-end: 5;
    margin: 10px 0px 50px 0px;
    font-size: 12px;
}

.p{
    margin: 15px 0px 0px;
    text-align: center;
}

/*ESTILOS*/

body{
    font-family: 'Open Sans', sans-serif;
    margin: 380px;
    margin-top: 5px;
}

img{
    width: 70px;
}

h1{
    text-align: center;
    font-size: 28px;
}

form{
    margin-top: 25px;
}

#boton{
    padding: 10px 80px 10px 80px;
    border-radius: 10px;
    margin: 3px;
    font-family: 'Open Sans', sans-serif;
    font-size: medium;
    text-align: center;
    border-width: 1px;
}

.botpin{
    padding: 10px 80px 10px 80px;
    border-radius: 50px;
    margin: 3px;
    font-family: 'Open Sans', sans-serif;
    font-size: medium;
    background-color: rgba(240, 14, 14, 0.747);
    border-width: 0px;
    color: white;
}

.botfac{
    padding: 10px 80px 10px 80px;
    border-radius: 50px;
    margin: 3px;
    font-family: 'Open Sans', sans-serif;
    font-size: medium;
    background-color: rgba(8, 75, 199, 0.685);
    border-width: 0px;
    color: white;  
}

.botgoo{
    padding: 10px 80px 10px 80px;
    border-radius: 50px;
    margin: 3px;
    font-family: 'Open Sans', sans-serif;
    font-size: medium;
    background-color: rgb(243, 237, 237);
    border-width: 1px;
    color: black;
}


